<?php
/**
 * Добавляем поля в пользователей для модуля IP-телефонии Oktell
 * Created by: Andrey
 * Release: 12.06.2014
 * App Version: 2.0.3
 * Copyright: Clientbase (www.clientbase.ru)
 */

$res = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "users LIKE 'oktell_login'");
if (!sql_num_rows($res)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "users ADD oktell_login VARCHAR(255) NOT NULL");
}

$res = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "users LIKE 'oktell_password'");
if (!sql_num_rows($res)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "users ADD oktell_password VARCHAR(255) NOT NULL");
}
?>